* {
  outline: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.f-130 {
  font-size: 130px;
}
.f-129 {
  font-size: 129px;
}
.f-128 {
  font-size: 128px;
}
.f-127 {
  font-size: 127px;
}
.f-126 {
  font-size: 126px;
}
.f-125 {
  font-size: 125px;
}
.f-124 {
  font-size: 124px;
}
.f-123 {
  font-size: 123px;
}
.f-122 {
  font-size: 122px;
}
.f-121 {
  font-size: 121px;
}
.f-120 {
  font-size: 120px;
}
.f-119 {
  font-size: 119px;
}
.f-118 {
  font-size: 118px;
}
.f-117 {
  font-size: 117px;
}
.f-116 {
  font-size: 116px;
}
.f-115 {
  font-size: 115px;
}
.f-114 {
  font-size: 114px;
}
.f-113 {
  font-size: 113px;
}
.f-112 {
  font-size: 112px;
}
.f-111 {
  font-size: 111px;
}
.f-110 {
  font-size: 110px;
}
.f-109 {
  font-size: 109px;
}
.f-108 {
  font-size: 108px;
}
.f-107 {
  font-size: 107px;
}
.f-106 {
  font-size: 106px;
}
.f-105 {
  font-size: 105px;
}
.f-104 {
  font-size: 104px;
}
.f-103 {
  font-size: 103px;
}
.f-102 {
  font-size: 102px;
}
.f-101 {
  font-size: 101px;
}
.f-100 {
  font-size: 100px;
}
.f-99 {
  font-size: 99px;
}
.f-98 {
  font-size: 98px;
}
.f-97 {
  font-size: 97px;
}
.f-96 {
  font-size: 96px;
}
.f-95 {
  font-size: 95px;
}
.f-94 {
  font-size: 94px;
}
.f-93 {
  font-size: 93px;
}
.f-92 {
  font-size: 92px;
}
.f-91 {
  font-size: 91px;
}
.f-90 {
  font-size: 90px;
}
.f-89 {
  font-size: 89px;
}
.f-88 {
  font-size: 88px;
}
.f-87 {
  font-size: 87px;
}
.f-86 {
  font-size: 86px;
}
.f-85 {
  font-size: 85px;
}
.f-84 {
  font-size: 84px;
}
.f-83 {
  font-size: 83px;
}
.f-82 {
  font-size: 82px;
}
.f-81 {
  font-size: 81px;
}
.f-80 {
  font-size: 80px;
}
.f-79 {
  font-size: 79px;
}
.f-78 {
  font-size: 78px;
}
.f-77 {
  font-size: 77px;
}
.f-76 {
  font-size: 76px;
}
.f-75 {
  font-size: 75px;
}
.f-74 {
  font-size: 74px;
}
.f-73 {
  font-size: 73px;
}
.f-72 {
  font-size: 72px;
}
.f-71 {
  font-size: 71px;
}
.f-70 {
  font-size: 70px;
}
.f-69 {
  font-size: 69px;
}
.f-68 {
  font-size: 68px;
}
.f-67 {
  font-size: 67px;
}
.f-66 {
  font-size: 66px;
}
.f-65 {
  font-size: 65px;
}
.f-64 {
  font-size: 64px;
}
.f-63 {
  font-size: 63px;
}
.f-62 {
  font-size: 62px;
}
.f-61 {
  font-size: 61px;
}
.f-60 {
  font-size: 60px;
}
.f-59 {
  font-size: 59px;
}
.f-58 {
  font-size: 58px;
}
.f-57 {
  font-size: 57px;
}
.f-56 {
  font-size: 56px;
}
.f-55 {
  font-size: 55px;
}
.f-54 {
  font-size: 54px;
}
.f-53 {
  font-size: 53px;
}
.f-52 {
  font-size: 52px;
}
.f-51 {
  font-size: 51px;
}
.f-50 {
  font-size: 50px;
}
.f-49 {
  font-size: 49px;
}
.f-48 {
  font-size: 48px;
}
.f-47 {
  font-size: 47px;
}
.f-46 {
  font-size: 46px;
}
.f-45 {
  font-size: 45px;
}
.f-44 {
  font-size: 44px;
}
.f-43 {
  font-size: 43px;
}
.f-42 {
  font-size: 42px;
}
.f-41 {
  font-size: 41px;
}
.f-40 {
  font-size: 40px;
}
.f-39 {
  font-size: 39px;
}
.f-38 {
  font-size: 38px;
}
.f-37 {
  font-size: 37px;
}
.f-36 {
  font-size: 36px;
}
.f-35 {
  font-size: 35px;
}
.f-34 {
  font-size: 34px;
}
.f-33 {
  font-size: 33px;
}
.f-32 {
  font-size: 32px;
}
.f-31 {
  font-size: 31px;
}
.f-30 {
  font-size: 30px;
}
.f-29 {
  font-size: 29px;
}
.f-28 {
  font-size: 28px;
}
.f-27 {
  font-size: 27px;
}
.f-26 {
  font-size: 26px;
}
.f-25 {
  font-size: 25px;
}
.f-24 {
  font-size: 24px;
}
.f-23 {
  font-size: 23px;
}
.f-22 {
  font-size: 22px;
}
.f-21 {
  font-size: 21px;
}
.f-20 {
  font-size: 20px;
}
.f-19 {
  font-size: 19px;
}
.f-18 {
  font-size: 18px;
}
.f-17 {
  font-size: 17px;
}
.f-16 {
  font-size: 16px;
}
.f-15 {
  font-size: 15px;
}
.f-14 {
  font-size: 14px;
}
.f-13 {
  font-size: 13px;
}
.f-12 {
  font-size: 12px;
}
.f-11 {
  font-size: 11px;
}
.f-10 {
  font-size: 10px;
}
.f-9 {
  font-size: 9px;
}
.f-8 {
  font-size: 8px;
}
.f-7 {
  font-size: 7px;
}
.f-6 {
  font-size: 6px;
}
.f-5 {
  font-size: 5px;
}
.f-4 {
  font-size: 4px;
}
.f-3 {
  font-size: 3px;
}
.f-2 {
  font-size: 2px;
}
.f-1 {
  font-size: 1px;
}
.f-0 {
  font-size: 0px;
}
.marB-50 {
  margin-bottom: 50px !important;
}
.marB-49 {
  margin-bottom: 49px !important;
}
.marB-48 {
  margin-bottom: 48px !important;
}
.marB-47 {
  margin-bottom: 47px !important;
}
.marB-46 {
  margin-bottom: 46px !important;
}
.marB-45 {
  margin-bottom: 45px !important;
}
.marB-44 {
  margin-bottom: 44px !important;
}
.marB-43 {
  margin-bottom: 43px !important;
}
.marB-42 {
  margin-bottom: 42px !important;
}
.marB-41 {
  margin-bottom: 41px !important;
}
.marB-40 {
  margin-bottom: 40px !important;
}
.marB-39 {
  margin-bottom: 39px !important;
}
.marB-38 {
  margin-bottom: 38px !important;
}
.marB-37 {
  margin-bottom: 37px !important;
}
.marB-36 {
  margin-bottom: 36px !important;
}
.marB-35 {
  margin-bottom: 35px !important;
}
.marB-34 {
  margin-bottom: 34px !important;
}
.marB-33 {
  margin-bottom: 33px !important;
}
.marB-32 {
  margin-bottom: 32px !important;
}
.marB-31 {
  margin-bottom: 31px !important;
}
.marB-30 {
  margin-bottom: 30px !important;
}
.marB-29 {
  margin-bottom: 29px !important;
}
.marB-28 {
  margin-bottom: 28px !important;
}
.marB-27 {
  margin-bottom: 27px !important;
}
.marB-26 {
  margin-bottom: 26px !important;
}
.marB-25 {
  margin-bottom: 25px !important;
}
.marB-24 {
  margin-bottom: 24px !important;
}
.marB-23 {
  margin-bottom: 23px !important;
}
.marB-22 {
  margin-bottom: 22px !important;
}
.marB-21 {
  margin-bottom: 21px !important;
}
.marB-20 {
  margin-bottom: 20px !important;
}
.marB-19 {
  margin-bottom: 19px !important;
}
.marB-18 {
  margin-bottom: 18px !important;
}
.marB-17 {
  margin-bottom: 17px !important;
}
.marB-16 {
  margin-bottom: 16px !important;
}
.marB-15 {
  margin-bottom: 15px !important;
}
.marB-14 {
  margin-bottom: 14px !important;
}
.marB-13 {
  margin-bottom: 13px !important;
}
.marB-12 {
  margin-bottom: 12px !important;
}
.marB-11 {
  margin-bottom: 11px !important;
}
.marB-10 {
  margin-bottom: 10px !important;
}
.marB-9 {
  margin-bottom: 9px !important;
}
.marB-8 {
  margin-bottom: 8px !important;
}
.marB-7 {
  margin-bottom: 7px !important;
}
.marB-6 {
  margin-bottom: 6px !important;
}
.marB-5 {
  margin-bottom: 5px !important;
}
.marB-4 {
  margin-bottom: 4px !important;
}
.marB-3 {
  margin-bottom: 3px !important;
}
.marB-2 {
  margin-bottom: 2px !important;
}
.marB-1 {
  margin-bottom: 1px !important;
}
.marB-0 {
  margin-bottom: 0px !important;
}
.marR-50 {
  margin-right: 50px !important;
}
.marR-49 {
  margin-right: 49px !important;
}
.marR-48 {
  margin-right: 48px !important;
}
.marR-47 {
  margin-right: 47px !important;
}
.marR-46 {
  margin-right: 46px !important;
}
.marR-45 {
  margin-right: 45px !important;
}
.marR-44 {
  margin-right: 44px !important;
}
.marR-43 {
  margin-right: 43px !important;
}
.marR-42 {
  margin-right: 42px !important;
}
.marR-41 {
  margin-right: 41px !important;
}
.marR-40 {
  margin-right: 40px !important;
}
.marR-39 {
  margin-right: 39px !important;
}
.marR-38 {
  margin-right: 38px !important;
}
.marR-37 {
  margin-right: 37px !important;
}
.marR-36 {
  margin-right: 36px !important;
}
.marR-35 {
  margin-right: 35px !important;
}
.marR-34 {
  margin-right: 34px !important;
}
.marR-33 {
  margin-right: 33px !important;
}
.marR-32 {
  margin-right: 32px !important;
}
.marR-31 {
  margin-right: 31px !important;
}
.marR-30 {
  margin-right: 30px !important;
}
.marR-29 {
  margin-right: 29px !important;
}
.marR-28 {
  margin-right: 28px !important;
}
.marR-27 {
  margin-right: 27px !important;
}
.marR-26 {
  margin-right: 26px !important;
}
.marR-25 {
  margin-right: 25px !important;
}
.marR-24 {
  margin-right: 24px !important;
}
.marR-23 {
  margin-right: 23px !important;
}
.marR-22 {
  margin-right: 22px !important;
}
.marR-21 {
  margin-right: 21px !important;
}
.marR-20 {
  margin-right: 20px !important;
}
.marR-19 {
  margin-right: 19px !important;
}
.marR-18 {
  margin-right: 18px !important;
}
.marR-17 {
  margin-right: 17px !important;
}
.marR-16 {
  margin-right: 16px !important;
}
.marR-15 {
  margin-right: 15px !important;
}
.marR-14 {
  margin-right: 14px !important;
}
.marR-13 {
  margin-right: 13px !important;
}
.marR-12 {
  margin-right: 12px !important;
}
.marR-11 {
  margin-right: 11px !important;
}
.marR-10 {
  margin-right: 10px !important;
}
.marR-9 {
  margin-right: 9px !important;
}
.marR-8 {
  margin-right: 8px !important;
}
.marR-7 {
  margin-right: 7px !important;
}
.marR-6 {
  margin-right: 6px !important;
}
.marR-5 {
  margin-right: 5px !important;
}
.marR-4 {
  margin-right: 4px !important;
}
.marR-3 {
  margin-right: 3px !important;
}
.marR-2 {
  margin-right: 2px !important;
}
.marR-1 {
  margin-right: 1px !important;
}
.marR-0 {
  margin-right: 0px !important;
}
.marL-50 {
  margin-left: 50px !important;
}
.marL-49 {
  margin-left: 49px !important;
}
.marL-48 {
  margin-left: 48px !important;
}
.marL-47 {
  margin-left: 47px !important;
}
.marL-46 {
  margin-left: 46px !important;
}
.marL-45 {
  margin-left: 45px !important;
}
.marL-44 {
  margin-left: 44px !important;
}
.marL-43 {
  margin-left: 43px !important;
}
.marL-42 {
  margin-left: 42px !important;
}
.marL-41 {
  margin-left: 41px !important;
}
.marL-40 {
  margin-left: 40px !important;
}
.marL-39 {
  margin-left: 39px !important;
}
.marL-38 {
  margin-left: 38px !important;
}
.marL-37 {
  margin-left: 37px !important;
}
.marL-36 {
  margin-left: 36px !important;
}
.marL-35 {
  margin-left: 35px !important;
}
.marL-34 {
  margin-left: 34px !important;
}
.marL-33 {
  margin-left: 33px !important;
}
.marL-32 {
  margin-left: 32px !important;
}
.marL-31 {
  margin-left: 31px !important;
}
.marL-30 {
  margin-left: 30px !important;
}
.marL-29 {
  margin-left: 29px !important;
}
.marL-28 {
  margin-left: 28px !important;
}
.marL-27 {
  margin-left: 27px !important;
}
.marL-26 {
  margin-left: 26px !important;
}
.marL-25 {
  margin-left: 25px !important;
}
.marL-24 {
  margin-left: 24px !important;
}
.marL-23 {
  margin-left: 23px !important;
}
.marL-22 {
  margin-left: 22px !important;
}
.marL-21 {
  margin-left: 21px !important;
}
.marL-20 {
  margin-left: 20px !important;
}
.marL-19 {
  margin-left: 19px !important;
}
.marL-18 {
  margin-left: 18px !important;
}
.marL-17 {
  margin-left: 17px !important;
}
.marL-16 {
  margin-left: 16px !important;
}
.marL-15 {
  margin-left: 15px !important;
}
.marL-14 {
  margin-left: 14px !important;
}
.marL-13 {
  margin-left: 13px !important;
}
.marL-12 {
  margin-left: 12px !important;
}
.marL-11 {
  margin-left: 11px !important;
}
.marL-10 {
  margin-left: 10px !important;
}
.marL-9 {
  margin-left: 9px !important;
}
.marL-8 {
  margin-left: 8px !important;
}
.marL-7 {
  margin-left: 7px !important;
}
.marL-6 {
  margin-left: 6px !important;
}
.marL-5 {
  margin-left: 5px !important;
}
.marL-4 {
  margin-left: 4px !important;
}
.marL-3 {
  margin-left: 3px !important;
}
.marL-2 {
  margin-left: 2px !important;
}
.marL-1 {
  margin-left: 1px !important;
}
.marL-0 {
  margin-left: 0px !important;
}
.marT-50 {
  margin-top: 50px !important;
}
.marT-49 {
  margin-top: 49px !important;
}
.marT-48 {
  margin-top: 48px !important;
}
.marT-47 {
  margin-top: 47px !important;
}
.marT-46 {
  margin-top: 46px !important;
}
.marT-45 {
  margin-top: 45px !important;
}
.marT-44 {
  margin-top: 44px !important;
}
.marT-43 {
  margin-top: 43px !important;
}
.marT-42 {
  margin-top: 42px !important;
}
.marT-41 {
  margin-top: 41px !important;
}
.marT-40 {
  margin-top: 40px !important;
}
.marT-39 {
  margin-top: 39px !important;
}
.marT-38 {
  margin-top: 38px !important;
}
.marT-37 {
  margin-top: 37px !important;
}
.marT-36 {
  margin-top: 36px !important;
}
.marT-35 {
  margin-top: 35px !important;
}
.marT-34 {
  margin-top: 34px !important;
}
.marT-33 {
  margin-top: 33px !important;
}
.marT-32 {
  margin-top: 32px !important;
}
.marT-31 {
  margin-top: 31px !important;
}
.marT-30 {
  margin-top: 30px !important;
}
.marT-29 {
  margin-top: 29px !important;
}
.marT-28 {
  margin-top: 28px !important;
}
.marT-27 {
  margin-top: 27px !important;
}
.marT-26 {
  margin-top: 26px !important;
}
.marT-25 {
  margin-top: 25px !important;
}
.marT-24 {
  margin-top: 24px !important;
}
.marT-23 {
  margin-top: 23px !important;
}
.marT-22 {
  margin-top: 22px !important;
}
.marT-21 {
  margin-top: 21px !important;
}
.marT-20 {
  margin-top: 20px !important;
}
.marT-19 {
  margin-top: 19px !important;
}
.marT-18 {
  margin-top: 18px !important;
}
.marT-17 {
  margin-top: 17px !important;
}
.marT-16 {
  margin-top: 16px !important;
}
.marT-15 {
  margin-top: 15px !important;
}
.marT-14 {
  margin-top: 14px !important;
}
.marT-13 {
  margin-top: 13px !important;
}
.marT-12 {
  margin-top: 12px !important;
}
.marT-11 {
  margin-top: 11px !important;
}
.marT-10 {
  margin-top: 10px !important;
}
.marT-9 {
  margin-top: 9px !important;
}
.marT-8 {
  margin-top: 8px !important;
}
.marT-7 {
  margin-top: 7px !important;
}
.marT-6 {
  margin-top: 6px !important;
}
.marT-5 {
  margin-top: 5px !important;
}
.marT-4 {
  margin-top: 4px !important;
}
.marT-3 {
  margin-top: 3px !important;
}
.marT-2 {
  margin-top: 2px !important;
}
.marT-1 {
  margin-top: 1px !important;
}
.marT-0 {
  margin-top: 0px !important;
}
.padT-100 {
  padding-top: 100px !important;
}
.padT-99 {
  padding-top: 99px !important;
}
.padT-98 {
  padding-top: 98px !important;
}
.padT-97 {
  padding-top: 97px !important;
}
.padT-96 {
  padding-top: 96px !important;
}
.padT-95 {
  padding-top: 95px !important;
}
.padT-94 {
  padding-top: 94px !important;
}
.padT-93 {
  padding-top: 93px !important;
}
.padT-92 {
  padding-top: 92px !important;
}
.padT-91 {
  padding-top: 91px !important;
}
.padT-90 {
  padding-top: 90px !important;
}
.padT-89 {
  padding-top: 89px !important;
}
.padT-88 {
  padding-top: 88px !important;
}
.padT-87 {
  padding-top: 87px !important;
}
.padT-86 {
  padding-top: 86px !important;
}
.padT-85 {
  padding-top: 85px !important;
}
.padT-84 {
  padding-top: 84px !important;
}
.padT-83 {
  padding-top: 83px !important;
}
.padT-82 {
  padding-top: 82px !important;
}
.padT-81 {
  padding-top: 81px !important;
}
.padT-80 {
  padding-top: 80px !important;
}
.padT-79 {
  padding-top: 79px !important;
}
.padT-78 {
  padding-top: 78px !important;
}
.padT-77 {
  padding-top: 77px !important;
}
.padT-76 {
  padding-top: 76px !important;
}
.padT-75 {
  padding-top: 75px !important;
}
.padT-74 {
  padding-top: 74px !important;
}
.padT-73 {
  padding-top: 73px !important;
}
.padT-72 {
  padding-top: 72px !important;
}
.padT-71 {
  padding-top: 71px !important;
}
.padT-70 {
  padding-top: 70px !important;
}
.padT-69 {
  padding-top: 69px !important;
}
.padT-68 {
  padding-top: 68px !important;
}
.padT-67 {
  padding-top: 67px !important;
}
.padT-66 {
  padding-top: 66px !important;
}
.padT-65 {
  padding-top: 65px !important;
}
.padT-64 {
  padding-top: 64px !important;
}
.padT-63 {
  padding-top: 63px !important;
}
.padT-62 {
  padding-top: 62px !important;
}
.padT-61 {
  padding-top: 61px !important;
}
.padT-60 {
  padding-top: 60px !important;
}
.padT-59 {
  padding-top: 59px !important;
}
.padT-58 {
  padding-top: 58px !important;
}
.padT-57 {
  padding-top: 57px !important;
}
.padT-56 {
  padding-top: 56px !important;
}
.padT-55 {
  padding-top: 55px !important;
}
.padT-54 {
  padding-top: 54px !important;
}
.padT-53 {
  padding-top: 53px !important;
}
.padT-52 {
  padding-top: 52px !important;
}
.padT-51 {
  padding-top: 51px !important;
}
.padT-50 {
  padding-top: 50px !important;
}
.padT-49 {
  padding-top: 49px !important;
}
.padT-48 {
  padding-top: 48px !important;
}
.padT-47 {
  padding-top: 47px !important;
}
.padT-46 {
  padding-top: 46px !important;
}
.padT-45 {
  padding-top: 45px !important;
}
.padT-44 {
  padding-top: 44px !important;
}
.padT-43 {
  padding-top: 43px !important;
}
.padT-42 {
  padding-top: 42px !important;
}
.padT-41 {
  padding-top: 41px !important;
}
.padT-40 {
  padding-top: 40px !important;
}
.padT-39 {
  padding-top: 39px !important;
}
.padT-38 {
  padding-top: 38px !important;
}
.padT-37 {
  padding-top: 37px !important;
}
.padT-36 {
  padding-top: 36px !important;
}
.padT-35 {
  padding-top: 35px !important;
}
.padT-34 {
  padding-top: 34px !important;
}
.padT-33 {
  padding-top: 33px !important;
}
.padT-32 {
  padding-top: 32px !important;
}
.padT-31 {
  padding-top: 31px !important;
}
.padT-30 {
  padding-top: 30px !important;
}
.padT-29 {
  padding-top: 29px !important;
}
.padT-28 {
  padding-top: 28px !important;
}
.padT-27 {
  padding-top: 27px !important;
}
.padT-26 {
  padding-top: 26px !important;
}
.padT-25 {
  padding-top: 25px !important;
}
.padT-24 {
  padding-top: 24px !important;
}
.padT-23 {
  padding-top: 23px !important;
}
.padT-22 {
  padding-top: 22px !important;
}
.padT-21 {
  padding-top: 21px !important;
}
.padT-20 {
  padding-top: 20px !important;
}
.padT-19 {
  padding-top: 19px !important;
}
.padT-18 {
  padding-top: 18px !important;
}
.padT-17 {
  padding-top: 17px !important;
}
.padT-16 {
  padding-top: 16px !important;
}
.padT-15 {
  padding-top: 15px !important;
}
.padT-14 {
  padding-top: 14px !important;
}
.padT-13 {
  padding-top: 13px !important;
}
.padT-12 {
  padding-top: 12px !important;
}
.padT-11 {
  padding-top: 11px !important;
}
.padT-10 {
  padding-top: 10px !important;
}
.padT-9 {
  padding-top: 9px !important;
}
.padT-8 {
  padding-top: 8px !important;
}
.padT-7 {
  padding-top: 7px !important;
}
.padT-6 {
  padding-top: 6px !important;
}
.padT-5 {
  padding-top: 5px !important;
}
.padT-4 {
  padding-top: 4px !important;
}
.padT-3 {
  padding-top: 3px !important;
}
.padT-2 {
  padding-top: 2px !important;
}
.padT-1 {
  padding-top: 1px !important;
}
.padT-0 {
  padding-top: 0px !important;
}
.padB-100 {
  padding-bottom: 100px !important;
}
.padB-99 {
  padding-bottom: 99px !important;
}
.padB-98 {
  padding-bottom: 98px !important;
}
.padB-97 {
  padding-bottom: 97px !important;
}
.padB-96 {
  padding-bottom: 96px !important;
}
.padB-95 {
  padding-bottom: 95px !important;
}
.padB-94 {
  padding-bottom: 94px !important;
}
.padB-93 {
  padding-bottom: 93px !important;
}
.padB-92 {
  padding-bottom: 92px !important;
}
.padB-91 {
  padding-bottom: 91px !important;
}
.padB-90 {
  padding-bottom: 90px !important;
}
.padB-89 {
  padding-bottom: 89px !important;
}
.padB-88 {
  padding-bottom: 88px !important;
}
.padB-87 {
  padding-bottom: 87px !important;
}
.padB-86 {
  padding-bottom: 86px !important;
}
.padB-85 {
  padding-bottom: 85px !important;
}
.padB-84 {
  padding-bottom: 84px !important;
}
.padB-83 {
  padding-bottom: 83px !important;
}
.padB-82 {
  padding-bottom: 82px !important;
}
.padB-81 {
  padding-bottom: 81px !important;
}
.padB-80 {
  padding-bottom: 80px !important;
}
.padB-79 {
  padding-bottom: 79px !important;
}
.padB-78 {
  padding-bottom: 78px !important;
}
.padB-77 {
  padding-bottom: 77px !important;
}
.padB-76 {
  padding-bottom: 76px !important;
}
.padB-75 {
  padding-bottom: 75px !important;
}
.padB-74 {
  padding-bottom: 74px !important;
}
.padB-73 {
  padding-bottom: 73px !important;
}
.padB-72 {
  padding-bottom: 72px !important;
}
.padB-71 {
  padding-bottom: 71px !important;
}
.padB-70 {
  padding-bottom: 70px !important;
}
.padB-69 {
  padding-bottom: 69px !important;
}
.padB-68 {
  padding-bottom: 68px !important;
}
.padB-67 {
  padding-bottom: 67px !important;
}
.padB-66 {
  padding-bottom: 66px !important;
}
.padB-65 {
  padding-bottom: 65px !important;
}
.padB-64 {
  padding-bottom: 64px !important;
}
.padB-63 {
  padding-bottom: 63px !important;
}
.padB-62 {
  padding-bottom: 62px !important;
}
.padB-61 {
  padding-bottom: 61px !important;
}
.padB-60 {
  padding-bottom: 60px !important;
}
.padB-59 {
  padding-bottom: 59px !important;
}
.padB-58 {
  padding-bottom: 58px !important;
}
.padB-57 {
  padding-bottom: 57px !important;
}
.padB-56 {
  padding-bottom: 56px !important;
}
.padB-55 {
  padding-bottom: 55px !important;
}
.padB-54 {
  padding-bottom: 54px !important;
}
.padB-53 {
  padding-bottom: 53px !important;
}
.padB-52 {
  padding-bottom: 52px !important;
}
.padB-51 {
  padding-bottom: 51px !important;
}
.padB-50 {
  padding-bottom: 50px !important;
}
.padB-49 {
  padding-bottom: 49px !important;
}
.padB-48 {
  padding-bottom: 48px !important;
}
.padB-47 {
  padding-bottom: 47px !important;
}
.padB-46 {
  padding-bottom: 46px !important;
}
.padB-45 {
  padding-bottom: 45px !important;
}
.padB-44 {
  padding-bottom: 44px !important;
}
.padB-43 {
  padding-bottom: 43px !important;
}
.padB-42 {
  padding-bottom: 42px !important;
}
.padB-41 {
  padding-bottom: 41px !important;
}
.padB-40 {
  padding-bottom: 40px !important;
}
.padB-39 {
  padding-bottom: 39px !important;
}
.padB-38 {
  padding-bottom: 38px !important;
}
.padB-37 {
  padding-bottom: 37px !important;
}
.padB-36 {
  padding-bottom: 36px !important;
}
.padB-35 {
  padding-bottom: 35px !important;
}
.padB-34 {
  padding-bottom: 34px !important;
}
.padB-33 {
  padding-bottom: 33px !important;
}
.padB-32 {
  padding-bottom: 32px !important;
}
.padB-31 {
  padding-bottom: 31px !important;
}
.padB-30 {
  padding-bottom: 30px !important;
}
.padB-29 {
  padding-bottom: 29px !important;
}
.padB-28 {
  padding-bottom: 28px !important;
}
.padB-27 {
  padding-bottom: 27px !important;
}
.padB-26 {
  padding-bottom: 26px !important;
}
.padB-25 {
  padding-bottom: 25px !important;
}
.padB-24 {
  padding-bottom: 24px !important;
}
.padB-23 {
  padding-bottom: 23px !important;
}
.padB-22 {
  padding-bottom: 22px !important;
}
.padB-21 {
  padding-bottom: 21px !important;
}
.padB-20 {
  padding-bottom: 20px !important;
}
.padB-19 {
  padding-bottom: 19px !important;
}
.padB-18 {
  padding-bottom: 18px !important;
}
.padB-17 {
  padding-bottom: 17px !important;
}
.padB-16 {
  padding-bottom: 16px !important;
}
.padB-15 {
  padding-bottom: 15px !important;
}
.padB-14 {
  padding-bottom: 14px !important;
}
.padB-13 {
  padding-bottom: 13px !important;
}
.padB-12 {
  padding-bottom: 12px !important;
}
.padB-11 {
  padding-bottom: 11px !important;
}
.padB-10 {
  padding-bottom: 10px !important;
}
.padB-9 {
  padding-bottom: 9px !important;
}
.padB-8 {
  padding-bottom: 8px !important;
}
.padB-7 {
  padding-bottom: 7px !important;
}
.padB-6 {
  padding-bottom: 6px !important;
}
.padB-5 {
  padding-bottom: 5px !important;
}
.padB-4 {
  padding-bottom: 4px !important;
}
.padB-3 {
  padding-bottom: 3px !important;
}
.padB-2 {
  padding-bottom: 2px !important;
}
.padB-1 {
  padding-bottom: 1px !important;
}
.padB-0 {
  padding-bottom: 0px !important;
}
.padR-50 {
  padding-right: 50px !important;
}
.padR-49 {
  padding-right: 49px !important;
}
.padR-48 {
  padding-right: 48px !important;
}
.padR-47 {
  padding-right: 47px !important;
}
.padR-46 {
  padding-right: 46px !important;
}
.padR-45 {
  padding-right: 45px !important;
}
.padR-44 {
  padding-right: 44px !important;
}
.padR-43 {
  padding-right: 43px !important;
}
.padR-42 {
  padding-right: 42px !important;
}
.padR-41 {
  padding-right: 41px !important;
}
.padR-40 {
  padding-right: 40px !important;
}
.padR-39 {
  padding-right: 39px !important;
}
.padR-38 {
  padding-right: 38px !important;
}
.padR-37 {
  padding-right: 37px !important;
}
.padR-36 {
  padding-right: 36px !important;
}
.padR-35 {
  padding-right: 35px !important;
}
.padR-34 {
  padding-right: 34px !important;
}
.padR-33 {
  padding-right: 33px !important;
}
.padR-32 {
  padding-right: 32px !important;
}
.padR-31 {
  padding-right: 31px !important;
}
.padR-30 {
  padding-right: 30px !important;
}
.padR-29 {
  padding-right: 29px !important;
}
.padR-28 {
  padding-right: 28px !important;
}
.padR-27 {
  padding-right: 27px !important;
}
.padR-26 {
  padding-right: 26px !important;
}
.padR-25 {
  padding-right: 25px !important;
}
.padR-24 {
  padding-right: 24px !important;
}
.padR-23 {
  padding-right: 23px !important;
}
.padR-22 {
  padding-right: 22px !important;
}
.padR-21 {
  padding-right: 21px !important;
}
.padR-20 {
  padding-right: 20px !important;
}
.padR-19 {
  padding-right: 19px !important;
}
.padR-18 {
  padding-right: 18px !important;
}
.padR-17 {
  padding-right: 17px !important;
}
.padR-16 {
  padding-right: 16px !important;
}
.padR-15 {
  padding-right: 15px !important;
}
.padR-14 {
  padding-right: 14px !important;
}
.padR-13 {
  padding-right: 13px !important;
}
.padR-12 {
  padding-right: 12px !important;
}
.padR-11 {
  padding-right: 11px !important;
}
.padR-10 {
  padding-right: 10px !important;
}
.padR-9 {
  padding-right: 9px !important;
}
.padR-8 {
  padding-right: 8px !important;
}
.padR-7 {
  padding-right: 7px !important;
}
.padR-6 {
  padding-right: 6px !important;
}
.padR-5 {
  padding-right: 5px !important;
}
.padR-4 {
  padding-right: 4px !important;
}
.padR-3 {
  padding-right: 3px !important;
}
.padR-2 {
  padding-right: 2px !important;
}
.padR-1 {
  padding-right: 1px !important;
}
.padR-0 {
  padding-right: 0px !important;
}
.noPad {
  padding: 0;
}
.noMar {
  margin: 0 !important;
}
.rrow {
  font-size: 0;
  overflow: hidden;
  margin: 0 -10px;
}
.col-sm-12 {
  width: 100%;
  display: inline-block;
  vertical-align: top;
  font-size: inherit;
  padding: 10px;
}
.col-sm-11 {
  width: 91.66666666666666%;
  display: inline-block;
  vertical-align: top;
  font-size: inherit;
  padding: 10px;
}
.col-sm-10 {
  width: 83.33333333333333%;
  display: inline-block;
  vertical-align: top;
  font-size: inherit;
  padding: 10px;
}
.col-sm-9 {
  width: 75%;
  display: inline-block;
  vertical-align: top;
  font-size: inherit;
  padding: 10px;
}
.col-sm-8 {
  width: 66.66666666666666%;
  display: inline-block;
  vertical-align: top;
  font-size: inherit;
  padding: 10px;
}
.col-sm-7 {
  width: 58.33333333333333%;
  display: inline-block;
  vertical-align: top;
  font-size: inherit;
  padding: 10px;
}
.col-sm-6 {
  width: 50%;
  display: inline-block;
  vertical-align: top;
  font-size: inherit;
  padding: 10px;
}
.col-sm-5 {
  width: 41.666666666666664%;
  display: inline-block;
  vertical-align: top;
  font-size: inherit;
  padding: 10px;
}
.col-sm-4 {
  width: 33.33333333333333%;
  display: inline-block;
  vertical-align: top;
  font-size: inherit;
  padding: 10px;
}
.col-sm-3 {
  width: 25%;
  display: inline-block;
  vertical-align: top;
  font-size: inherit;
  padding: 10px;
}
.col-sm-2 {
  width: 16.666666666666664%;
  display: inline-block;
  vertical-align: top;
  font-size: inherit;
  padding: 10px;
}
.col-sm-1 {
  width: 8.333333333333332%;
  display: inline-block;
  vertical-align: top;
  font-size: inherit;
  padding: 10px;
}
.col-sm-0 {
  width: 0%;
  display: inline-block;
  vertical-align: top;
  font-size: inherit;
  padding: 10px;
}
[class="col-"] .noPadG {
  padding-left: 0;
  padding-right: 0;
}
[class*='grid-'] {
  display: block;
  font-size: 0;
}
[class*='grid-'] li {
  display: inline-block;
  vertical-align: top;
  font-size: inherit;
}
.grid-m-12 li {
  width: 8.333333333333332%;
}
.grid-m-11 li {
  width: 9.090909090909092%;
}
.grid-m-10 li {
  width: 10%;
}
.grid-m-9 li {
  width: 11.11111111111111%;
}
.grid-m-8 li {
  width: 12.5%;
}
.grid-m-7 li {
  width: 14.285714285714285%;
}
.grid-m-6 li {
  width: 16.666666666666664%;
}
.grid-m-5 li {
  width: 20%;
}
.grid-m-4 li {
  width: 25%;
}
.grid-m-3 li {
  width: 33.33333333333333%;
}
.grid-m-2 li {
  width: 50%;
}
.grid-m-1 li {
  width: 100%;
}
@media (min-width: 320px) {
  .grid-sm-12 li {
    width: 8.333333333333332%;
  }
  .grid-sm-11 li {
    width: 9.090909090909092%;
  }
  .grid-sm-10 li {
    width: 10%;
  }
  .grid-sm-9 li {
    width: 11.11111111111111%;
  }
  .grid-sm-8 li {
    width: 12.5%;
  }
  .grid-sm-7 li {
    width: 14.285714285714285%;
  }
  .grid-sm-6 li {
    width: 16.666666666666664%;
  }
  .grid-sm-5 li {
    width: 20%;
  }
  .grid-sm-4 li {
    width: 25%;
  }
  .grid-sm-3 li {
    width: 33.33333333333333%;
  }
  .grid-sm-2 li {
    width: 50%;
  }
  .grid-sm-1 li {
    width: 100%;
  }
}
@media (min-width: 940px) {
  .grid-m-12 li {
    width: 8.333333333333332%;
  }
  .grid-m-11 li {
    width: 9.090909090909092%;
  }
  .grid-m-10 li {
    width: 10%;
  }
  .grid-m-9 li {
    width: 11.11111111111111%;
  }
  .grid-m-8 li {
    width: 12.5%;
  }
  .grid-m-7 li {
    width: 14.285714285714285%;
  }
  .grid-m-6 li {
    width: 16.666666666666664%;
  }
  .grid-m-5 li {
    width: 20%;
  }
  .grid-m-4 li {
    width: 25%;
  }
  .grid-m-3 li {
    width: 33.33333333333333%;
  }
  .grid-m-2 li {
    width: 50%;
  }
  .grid-m-1 li {
    width: 100%;
  }
}
@media (max-width: 940px) {
  .grid-lg-12 li {
    width: 8.333333333333332%;
  }
  .grid-lg-11 li {
    width: 9.090909090909092%;
  }
  .grid-lg-10 li {
    width: 10%;
  }
  .grid-lg-9 li {
    width: 11.11111111111111%;
  }
  .grid-lg-8 li {
    width: 12.5%;
  }
  .grid-lg-7 li {
    width: 14.285714285714285%;
  }
  .grid-lg-6 li {
    width: 16.666666666666664%;
  }
  .grid-lg-5 li {
    width: 20%;
  }
  .grid-lg-4 li {
    width: 25%;
  }
  .grid-lg-3 li {
    width: 33.33333333333333%;
  }
  .grid-lg-2 li {
    width: 50%;
  }
  .grid-lg-1 li {
    width: 100%;
  }
}
.f-SN {
  font-family: 'PT Sans Narrow', 'sans-serif';
}
.f-S {
  font-family: 'PT Sans', 'sans-serif';
}
.f-IB {
  font-family: 'Intro Black';
}
body {
  color: #433e44;
  background: #ffffff;
}
p {
  font-size: 17px;
  font-family: 'PT Sans', 'sans-serif';
  color: #433e44;
  line-height: 1.5em;
}
blockquote {
  border-left: 10px solid #efefef;
  margin: 0 0 1em 0;
  padding: .05em 2em;
}
a,
a:visited {
  color: #433e44;
  text-decoration: underline;
  font-weight: bold;
}
a:hover,
a:visited:hover {
  color: #433e44;
}
#layout {
  min-width: 320px;
}
.container {
  min-width: 320px;
  max-width: 940px;
  margin: 0 auto;
  position: relative;
}
/*

.header-page {

  color: @text-grey;

  line-height: 1.2em;
  text-transform: uppercase;
  .f-IB;
  .f-35;
  padding: 1em 0 0.5em;
}        */
h2 {
  color: #6d6e72;
  font-family: 'Intro Black';
  font-size: 25px;
  text-transform: uppercase;
  line-height: 1.3em;
  margin: 1em 0 .5em;
}
.b-chernobyl-frame {
  background: #000;
}
.b-chernobyl-title h2 {
  font-weight: 300;
  font-family: 'Forum';
  text-transform: inherit;
}
.header {
  min-width: 320px;
  background: radial-gradient(circle, transparent 20%, #42454b 20%, #42454b 80%, transparent 80%, transparent), radial-gradient(circle, transparent 20%, #42454b 20%, #42454b 80%, transparent 80%, transparent) 50px 50px, linear-gradient(#4d5055 8px, transparent 8px) 0 -4px, linear-gradient(90deg, #4d5055 8px, transparent 8px) -4px 0;
  background-color: #42454b;
  background-size: 100px 100px, 100px 100px, 50px 50px, 50px 50px;
}
.header h2 {
  color: #ffffff;
  font-weight: 300;
  padding: 1em 1.5em;
  position: relative;
  display: inline-block;
}
.header h2:before {
  content: '[';
  font-size: 100px;
  color: #ffeb00;
  display: block;
  position: absolute;
  top: .35em;
  left: 0;
}
.header h2:after {
  content: ']';
  font-size: 100px;
  color: #ffeb00;
  display: block;
  position: absolute;
  top: .35em;
  right: 0;
}
p.info {
  background: #efefef;
  width: 40%;
  position: relative;
  line-height: 1.4em !important;
  padding: 15px 25px;
  margin: 10px 20px;
  float: right;
  font-size: 15px;
}
p.info i {
  font-size: 15px;
  line-height: 1.4em !important;
}
.img-round {
  width: 250px;
  height: 250px;
  -webkit-border-radius: 250px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 250px;
  -moz-background-clip: padding;
  border-radius: 250px;
  background-clip: padding-box;
  position: relative;
  overflow: hidden;
}
.img-round:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 252px;
  height: 252px;
  -webkit-border-radius: 252px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 252px;
  -moz-background-clip: padding;
  border-radius: 252px;
  background-clip: padding-box;
  -webkit-box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.3) inset;
  -moz-box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.3) inset;
  box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.3) inset;
  color: 0 0 0 10px rgba(255, 255, 255, 0.3) inset;
}
.personal {
  text-align: center;
}
.personal div {
  display: inline-block;
}
.personal .personal_item {
  display: inline-block;
  margin: 0 20px;
  width: 270px;
  height: 370px;
  position: relative;
}
.personal .personal_item figcaption {
  width: 100%;
  position: absolute;
  padding-top: 1em;
}
.personal .personal_item figcaption .personal_item_fio {
  color: #555a60;
  display: block;
  margin-bottom: .5em;
  text-transform: uppercase;
  font-family: 'Intro Black';
}
@media (max-width: 940px) {
  p {
    padding-left: 1em;
    padding-right: 1em;
  }
  iframe {
    width: 100%;
  }
  h2 {
    font-size: 23px;
  }
}
iframe {
  margin: 0 auto;
  display: block;
}
.main-navigation {
  border: 1px solid #EEE;
  font-size: 0;
  margin: 0 0 15px 0;
}
.main-navigation ul {
  padding: 0;
}
.main-navigation li {
  display: inline-block;
  border-right: 1px solid #EEE;
  vertical-align: top;
  height: 37px;
}
.main-navigation li a {
  font-size: 10px;
  font-family: "Alef";
  text-transform: uppercase;
  text-decoration: none;
  display: inline-block;
  padding: 5px 1em;
  font-weight: normal;
  padding: 11px 13px;
  color: #989898;
  position: relative;
}
.main-navigation li a:hover {
  color: #2996e7;
}
.header-page {
  background: #000000 url('../img/top1.jpg') no-repeat;
  background-size: cover;
  color: #ffffff;
  font-size: 50px;
  font-family: 'Intro Black';
  padding: 1em 0;
  text-align: center;
}
.footer-widgets {
  overflow: hidden;
  background: #FAFAFA;
  padding: 15px 15px 10px;
  margin: 0;
}
.f-widget {
  width: 32%;
  float: left;
  position: relative;
  margin-bottom: 0;
  margin-right: 2%;
}
.f-widget.last {
  margin-right: 0;
}
.f-widget .widget-title {
  border-bottom: 1px #efefef solid;
  font-family: "Helvetica";
  font-size: 18px;
  font-weight: normal;
  padding-bottom: .5em;
}
.copyrights {
  clear: left;
  width: 100%;
  padding-top: 30px;
}
#footer {
  clear: both;
  border-top: 2px solid;
  border-color: #eaedee;
  border-color: rgba(0, 39, 59, 0.08);
  padding: 24px 0 10px;
}
#footer ul:before,
#footer ul:after {
  display: table;
  content: "";
  line-height: 0;
}
#footer .logo {
  float: right;
  margin: 0;
}
#footer li {
  float: left;
  margin: 0 29px 0 0;
  position: relative;
  list-style: none;
}
#footer .install a,
#footer .email a {
  line-height: 1.1;
  -webkit-transition: color .2s;
  transition: color .2s;
}
#footer a {
  color: #cbd2d6;
  color: rgba(0, 39, 59, 0.2);
  padding: 0 0 0 25px;
  font-size: 12px;
  font-weight: 700;
}
#footer .install i {
  font-size: 18px;
  top: 0;
}
#footer i {
  position: absolute;
  left: 0;
}
#footer .email a {
  padding: 0 0 0 26px;
}
#footer .email > .form {
  display: none;
}
.icon-mail:before {
  content: "\2709";
}
[class^=icon-]:before,
[class*=" icon-"]:before {
  font-family: embed-icons;
  speak: none;
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}
#footer .email i {
  font-size: 19px;
  top: -1px;
}
footer {
  font-family: Verdana, sans-serif;
}
footer a,
footer a:hover,
footer a:visited,
footer a:focus,
footer a:visited:hover {
  color: #2996e7;
  text-decoration: none;
  font-weight: normal;
}
footer * {
  font-family: Verdana, sans-serif;
}
footer p {
  font-size: 16px;
}
.ctc {
  line-height: 1.5em;
}
.ctc * {
  font-family: Verdana, sans-serif;
}
.rss {
  line-height: 1.8em;
  padding-left: 18px;
}
.rss li {
  list-style-type: square;
}
